<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.autoupdate.cli">
    <module_version install_time="1611148471960" last="true" origin="installer" specification_version="1.9.1">
        <file crc="1140292232" name="config/Modules/org-netbeans-modules-autoupdate-cli.xml"/>
        <file crc="3990506632" name="modules/locale/org-netbeans-modules-autoupdate-cli_ja.jar"/>
        <file crc="2706521369" name="modules/locale/org-netbeans-modules-autoupdate-cli_pt_BR.jar"/>
        <file crc="3086265742" name="modules/locale/org-netbeans-modules-autoupdate-cli_ru.jar"/>
        <file crc="762595362" name="modules/locale/org-netbeans-modules-autoupdate-cli_zh_CN.jar"/>
        <file crc="2989621336" name="modules/org-netbeans-modules-autoupdate-cli.jar"/>
    </module_version>
</module>
